caption: Wait for initial user activity
desc: |-
  Setting the policy to Enabled means that power management delays and session length limits don't start until after the first user activity occurs in a session.

        Setting the policy to Disabled or leaving it unset means power management delays and the time limit begin immediately at session start.
example_value: true
features:
  dynamic_refresh: true
  per_profile: false
items:
- caption: Start power management delays and session length limits after initial user
    activity
  value: true
- caption: Start power management delays and session length limits at session start
  value: false
owners:
- reinauer@google.com
- chromeos-power@google.com
schema:
  type: boolean
supported_on:
- chrome_os:32-
tags: []
type: main
